Subject: Low-Fat Baked Chicken
From: [email-masked]
Date: 9 Feb 1997 19:56:37 -0700
Newsgroups: rec.food.recipes

I have discovered the best way to make chicken, and the best thing about it is 
that it is low in fat.

Take skinless and boneless chicken breasts, dip them in skim milk, shake in 
baggy(mixture below) and bake in oven on 350 until cooked.

In a baggy (Ziploc) crush corn flakes, sesame seeds and paprika. The amount 
of each depends on your particular tastes, although usually there is a lot 
more corn flakes.

I hope you enjoy. 

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.